<div id="divContainer" style="margin: 2em">
    <div>
        <img class="resize" src="assets/Foxbel-Music/foxbel-music.png" alt="logo">
    </div>
	<div *ngFor="let tittle of opciones">
		<h3 id="opcTittle">
			{{ tittle.label }}
		</h3>
		<div *ngIf="tittle.children">
			<div *ngFor="let item of tittle.children" id="opciones" (click)="action()">
				<a href="#" id="opcItem">{{ item.label }}</a>
			</div>
		</div>
	</div>
</div>
